{
  "replace": false,
  "values": [
    "new_soviet:crate",
    "new_soviet:concrete_wall",
    "new_soviet:herringbone_acacia_planks",
    "new_soviet:cross_acacia_planks",
    "new_soviet:herringbone_oak_planks",
    "new_soviet:cross_oak_planks",
    "new_soviet:herringbone_birch_planks",
    "new_soviet:cross_birch_planks",
    "new_soviet:herringbone_crimson_planks",
    "new_soviet:cross_crimson_planks",
    "new_soviet:herringbone_dark_oak_planks",
    "new_soviet:cross_dark_oak_planks",
    "new_soviet:herringbone_jungle_planks",
    "new_soviet:cross_jungle_planks",
    "new_soviet:herringbone_mangrove_planks",
    "new_soviet:cross_mangrove_planks",
    "new_soviet:herringbone_spruce_planks",
    "new_soviet:cross_spruce_planks",
    "new_soviet:herringbone_parquet",
    "new_soviet:straight_parquet",
    "new_soviet:separated_parquet",
    "new_soviet:green_linoleum",
    "new_soviet:blue_linoleum",
    "new_soviet:red_linoleum",
    "new_soviet:gray_linoleum",
    "new_soviet:orange_linoleum",
    "new_soviet:brown_linoleum",
    "new_soviet:cyan_linoleum",
    "new_soviet:cross_orange_linoleum",
    "new_soviet:cross_brown_linoleum",
    "new_soviet:chiseled_birch_door",
    "new_soviet:chiseled_mangrove_door",
    "new_soviet:chiseled_oak_door",
    "new_soviet:chiseled_spruce_door",
    "new_soviet:green_wallpaper",
    "new_soviet:brown_wallpaper",
    "new_soviet:beige_wallpaper",
    "new_soviet:herringbone_acacia_planks_stairs",
    "new_soviet:herringbone_acacia_planks_slab",
    "new_soviet:cross_acacia_planks_stairs",
    "new_soviet:cross_acacia_planks_slab",
    "new_soviet:herringbone_oak_planks_stairs",
    "new_soviet:herringbone_oak_planks_slab",
    "new_soviet:cross_oak_planks_stairs",
    "new_soviet:cross_oak_planks_slab",
    "new_soviet:herringbone_birch_planks_stairs",
    "new_soviet:herringbone_birch_planks_slab",
    "new_soviet:cross_birch_planks_stairs",
    "new_soviet:cross_birch_planks_slab",
    "new_soviet:herringbone_crimson_planks_stairs",
    "new_soviet:herringbone_crimson_planks_slab",
    "new_soviet:cross_crimson_planks_stairs",
    "new_soviet:cross_crimson_planks_slab",
    "new_soviet:herringbone_dark_oak_planks_stairs",
    "new_soviet:herringbone_dark_oak_planks_slab",
    "new_soviet:cross_dark_oak_planks_stairs",
    "new_soviet:cross_dark_oak_planks_slab",
    "new_soviet:herringbone_jungle_planks_stairs",
    "new_soviet:herringbone_jungle_planks_slab",
    "new_soviet:cross_jungle_planks_stairs",
    "new_soviet:cross_jungle_planks_slab",
    "new_soviet:herringbone_mangrove_planks_stairs",
    "new_soviet:herringbone_mangrove_planks_slab",
    "new_soviet:cross_mangrove_planks_stairs",
    "new_soviet:cross_mangrove_planks_slab",
    "new_soviet:herringbone_spruce_planks_stairs",
    "new_soviet:herringbone_spruce_planks_slab",
    "new_soviet:cross_spruce_planks_stairs",
    "new_soviet:cross_spruce_planks_slab",
    "new_soviet:herringbone_parquet_stairs",
    "new_soviet:herringbone_parquet_slab",
    "new_soviet:straight_parquet_stairs",
    "new_soviet:straight_parquet_slab",
    "new_soviet:separated_parquet_stairs",
    "new_soviet:separated_parquet_slab",
    "new_soviet:green_linoleum_stairs",
    "new_soviet:green_linoleum_slab",
    "new_soviet:blue_linoleum_stairs",
    "new_soviet:blue_linoleum_slab",
    "new_soviet:red_linoleum_stairs",
    "new_soviet:red_linoleum_slab",
    "new_soviet:gray_linoleum_stairs",
    "new_soviet:gray_linoleum_slab",
    "new_soviet:orange_linoleum_stairs",
    "new_soviet:orange_linoleum_slab",
    "new_soviet:brown_linoleum_stairs",
    "new_soviet:brown_linoleum_slab",
    "new_soviet:cyan_linoleum_stairs",
    "new_soviet:cyan_linoleum_slab",
    "new_soviet:table_lamp"
  ]
}